# EditorConfig (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stage.tools.editor
Class EditorConfig

    java.lang.Object
      com.threerings.stage.tools.editor.EditorConfig

    public class EditorConfig

extends Object

Provides access to configuration data for the editor.

Field Summary
`static PrefsConfig` `config` Provides access to config data for this package.

Constructor Summary
`EditorConfig()`

Method Summary
`static String` `getTestTileDirectory()` Accessor method for getting the test tile directory.
`static void` `setTestTileDirectory(String newvalue)` Accessor method for setting the test tile directory.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### config

    public static PrefsConfig config

  Provides access to config data for this package.

Constructor Detail

### EditorConfig

    public EditorConfig()

Method Detail

### getTestTileDirectory

    public static String getTestTileDirectory()

  Accessor method for getting the test tile directory.

### setTestTileDirectory

    public static void setTestTileDirectory(String newvalue)

  Accessor method for setting the test tile directory.

Copyright © 2011. All Rights Reserved.